 .button 
	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color:#333333;
	background-image: none;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	}

.buttonover
	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color:#333333;
	background-image: none;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	}

 .new
	{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 14px; 
	color:#FFFFFF; 
	border: 1px #888888 solid; 
	background-color: #333333;
	}

.newover
	{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 14px; 
	color:#FFFFFF; 
	border: 1px #888888 solid; 
	background-color: #333333;
	}
